@import url("styles");

.header {
  background-color: white;
  display: flex;
  box-shadow: 2px 2px 10px 0px #c7c7c7;
  justify-content: space-between;
  padding: 0px 10%;
}

.menu {
  flex: 1 1;
  display: flex;
  justify-content: flex-end;
}

.menu-btn {
  display: none;
}

.host-drawer-container {
  .ant-drawer-content-wrapper {
    width: 300px !important;
  }
}

@media screen and (max-width: 850px) {
  .header {
    padding: 0px;
  }
}

@media screen and (max-width: 700px) {
  .menu {
    display: none;
  }

  .menu-btn {
    display: block;
  }
}